import { hsv2rgb } from './hsv2rgb.js';
import { rgb2hex } from './rgb2hex.js';

function hsv2hex(h, s, v) {
  var _a = hsv2rgb(h, s, v), r = _a.r, g = _a.g, b = _a.b;
  return rgb2hex(r, g, b);
}

export { hsv2hex };
